package com.maniu.util;
import com.maniu.arouter.ARouter;
import com.maniu.arouter.IRouter;

public class ActivityUtil1590414652513 implements IRouter {
    @Override
    public void putActivity() {
ARouter.getInstance().addActivity("member/member",com.maniu.member.MmeberActivity.class);

}
}